/**
 * Default Look and Feel
 */
.alertify {
    font-family: sans-serif;
 /*   background: #FFF;
    background: rgba( 255, 255, 255, .95 );*/
    color: #02070B;
    text-align: center;
    border-bottom:1px solid white;
    border-radius:10px;
}
.alertify-content {
  padding:0;
  margin:0;
    background: #FFF;
    background: rgba( 255, 255, 255, .95 );
    color: #02070B;
    text-align: center;
    border-bottom:1px solid white;
    border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
}
    .alertify-body {

    border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
    }
        .alertify-title {
            margin: 0 0 1em;
            padding: 15px;
            font-family: Arimo;
            color: black;
            font-size:15px;
            line-height:18px;
        }

    .alertify-input {
        background: rgba( 250, 250, 250, .8 );
        font-size: 100%;
        line-height: 1.5;
        outline: none;
        border: none;
        border-top: 1px solid #EAEAEA;
        width: 100%;
        padding: 1em;
        margin: 0;
        box-sizing: border-box;
    }

    .alertify-buttons {
        position: relative;
        overflow: hidden;


    border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
    }

        .alertify-buttons:after {
            content: "";
            position: absolute;
            top: 0;
            bottom: 0;
            left: 50%;
            border-left: 1px solid #EAEAEA;
        }
        .alertify--alert .alertify-buttons:after {
            display: none;
        }

    .alertify-button {
        display: inline;

        box-sizing: border-box;
        -webkit-transition: background-color .3s ease-out;
           -moz-transition: background-color .3s ease-out;
                transition: background-color .3s ease-out;
                margin-bottom:10px;
  background-image:url('/images/button-alert.png');
  background-repeat: no-repeat;
  font-family: 'Oswald',sans-serif;
  font-size: 16px;
  font-weight: 300;
  color:white;
  text-align:center;
  text-transform: uppercase;
  border:none;
  width:111px !important;
  height:40px;

    }

        .alertify--alert .alertify-button {
            width: 100%;
        }



    .alertify-header {
      -webkit-background-clip: padding-box;
      background-clip: padding-box;
      background-color:#765a41;
      font-family: 'Oswald', sans-serif;
      font-size:22px;
      height:40px;
      margin:0;
      border-top-left-radius: 10px;
      border-top-right-radius:10px;
      font-weight:300;
      color:white;
      text-align:left;
      padding-left:25px;
      padding-top:8px;
      position:relative;
    }

    .alertify-close-x {
      display:block;
      background: url(/images/alert-close.png) no-repeat;
      cursor:pointer;
      width:31px;
      height:31px;
      position:absolute;
      right:10px;
      top:8px;
    }